body {
    font-family: Arial, sans-serif;
    width: 500px;
    margin: auto;
}

h1, hr {
    margin: 0px;
    padding: 0px;
}

#banner {
    background: black;
    padding: 5px;
    color: white;
    margin-top: 5px;
}

#controlBar {
    padding-top: 3px;
}

table {
    border: 1px solid;
    width: 100%;
    border-collapse: collapse;
}

tr, td, th {
    border: 1px solid;
    text-align: left;
    padding: 5px;
}

caption {
    font-weight: bold;
    text-align: left;
}

form {
    margin-top: 30px;
    width: 70%;
}

legend {
    font-weight: bold;
}

form input {
    float: right;
}

fieldset input, fieldset select {
    margin-left: 10px;
    float: none;
}

fieldset label {
    float: left;
    width: 80px;
    text-align: right;
}